ServerEvents.recipes(event => {
event.remove({ input:'geore:iron_shard'})
event.remove({ input:'geore:copper_shard'})
event.remove({ input:'geore:gold_shard'})
event.remove({ input:'geore:zinc_shard'})
event.remove({ input:'geore:redstone_shard'})
event.remove({ input:'geore:lapis_shard'})
})